<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>Documento sin título</title>
<link href='http://fonts.googleapis.com/css?family=Roboto+Slab' rel='stylesheet' type='text/css'>
<link href="objetos.css" rel="stylesheet" type="text/css">
<script type="text/javascript">
var Operaciones=function(num1,num2){
	this.num1=num1;
	this.num2=num2;
	this.resultado=0;
	this.Sumar=function(){
		this.resultado=this.num1+this.num2;
	};
	this.Restar=function(){
		this.resultado=this.num2-this.num1;
	};
	this.Producto=function(){
		this.resultado=this.num2*this.num1;
	};
	this.verResultado=function(){
		console.log(this.resultado);
	};
	
};

var operacion1=new Operaciones(1,2);
operacion1.Sumar();
operacion1.verResultado();
operacion1.Restar();
operacion1.verResultado();

</script>
</head>

<body>
<div class="cajas entrada">
<pre>
var Operaciones=function(num1,num2){
	this.num1=num1;
	this.num2=num2;
	this.resultado=0;
	this.Sumar=function(){
		this.resultado=this.num1+this.num2;
	};
	this.Restar=function(){
		this.resultado=this.num2-this.num1;
	};
	this.Producto=function(){
		this.resultado=this.num2*this.num1;
	};
	this.verResultado=function(){
		console.log(this.resultado);
	};
	
};

var operacion1=new Operaciones(1,2);
operacion1.Sumar();
operacion1.verResultado();
operacion1.Restar();
operacion1.verResultado();
</pre>
</div>
<div class="cajas salida" >
<div class="titulo">
Ejercicio 3
</div>
<div class="explicacion">
Veamos como una clase recibe argumentos a la hora de crearse desde su metodo constructor.
</div>
</div>
</body>
</html>
